Bug 456849 - missing dependency on pkgconfig in the -devel subpackage
Summary: missing dependency on pkgconfig in the -devel subpackage
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nss
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Kai Engert (:kaie) (inactive account)
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-28 07:15 UTC by Dan Horák
Modified: 2009-02-04 09:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-02-04 09:03:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0256 0 normal SHIPPED_LIVE Critical: firefox security update 2009-02-04 09:03:13 UTC

Description Dan Horák 2008-07-28 07:15:48 UTC
+++ This bug was initially created as a clone of Bug #456847 +++

From the Package Review Guidelines
(https://fedoraproject.org/wiki/Packaging/ReviewGuidelines):
- MUST: Packages containing pkgconfig(.pc) files must 'Requires: pkgconfig' (for
directory ownership and usability).

Comment 2 RHEL Program Management 2008-10-31 16:46:10 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 9 errata-xmlrpc 2009-02-04 09:03:21 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0256.html


Note You need to log in before you can comment on or make changes to this bug.